Subject: Color schemes
From: "Patrick D'Cruze" <[email-masked]>
Cc: [email-masked]
Date: Wed, 08 Jun 1994 22:00:19 +0800

Hi Robert,

I managed to compile a few color schemes from replies to my posting on
the mailing list.  I don't know whether you want to include them in the
fvwm source files or just place them on a FTP site somewhere.  I hope
you find them useful.

Regards,
Patrick D'Cruze
[email-masked]

-----

Here's a few color schemes that you might want to try out when
configuring Fvwm. The 6 color combinations listed below should at least
provide you with a good starting point for you to continue to play
around to suit your own tastes.

			-- Color combo 1 --
       contributed by Brian Decker ([email-masked])

Fvwm settings
	HiForeColor       Gold
	HiBackColor       PaleTurquoise4
	PagerBackColor    #5c54c0
	PagerForeColor    orchid
	MenuForeColor           Black
	MenuBackColor           PaleTurquoise3
	MenuStippleColor        SlateGrey

	Style "*" Color Gold3/Turquoise4

Other settings
	xterm		white foreground, midnight blue background

			--  Color combo 2 --
        contributed by Greg Thompson ([email-masked])

Fvwm settings
	HiForeColor 		AntiqueWhite1
	HiBackColor 		grey60
	StickyForeColor		AntiqueWhite1
	StickyBackColor		grey30
	MenuForeColor           AntiqueWhite1
	MenuBackColor           grey60
	MenuStippleColor        SlateGrey

	DefaultFont		rom14
	Style "*"		Font rom14

	Style "*" Color AntiqueWhite1/grey40

Other settings
	Background	xsetroot -default
	xterm		white foreground/black background

			-- Color combo 3 --
       contributed by Mathew Harrell ([email-masked])

Fvwm settings
	HiBackColor             #5f589e8ea082
	HiForeColor             #000000000000
	MenuForeColor           #000000000000
	MenuBackColor           #a41898228e1b
	MenuStippleColor        SlateGrey
	StickyForeColor         #000000000000
	StickyBackColor         #464e8261b4bc

	Style "*" Color #000000000000/#7F007A007800

Other settings
	Background	xsetroot -solid black
	xterm		black foreground/MediumAquamarine background

			-- Color combo 4 --
          contributed by Lou ([email-masked])

Fvwm settings
	HiForeColor 		Black
	HiBackColor 		#c06077
	PagerBackColor		#5c54c0
	PagerForeColor		orchid
	StickyForeColor		Black
	StickyBackColor		#60c0a0
	MenuForeColor           Black
	MenuBackColor           wheat
	MenuStippleColor        SlateGrey

	Style "*" Color Black/LightSkyBlue
	Style "xterm"      Icon xterm.xpm, Color black/Green

	# And, found inside the Function "InitFunction" section:
	#
	Exec	"I"	xpmroot /usr/local/X11/fvwm/pixmaps/fvwm.xpm &

Other settings
	XTerm*background: MidnightBlue
	XTerm*cursorColor: #ffff00
	XTerm*foreground: wheat

			-- Color combo 5 --
     contributed by Dan Schneidewend ([email-masked])

Fvwm settings
	HiForeColor 		white
	HiBackColor 		DarkSeaGreen
	PagerBackColor		Black
	PagerForeColor		CadetBlue
	StickyForeColor		Black
	StickyBackColor		MediumSeaGreen
	MenuForeColor           white
	MenuBackColor           RosyBrown
	MenuStippleColor        SlateGrey

	Style "*" Color white/MediumSeaGreen

	*GoodStuffFore 		Black
	*GoodStuffBack 		RosyBrown

Other settings
	Background   xsetroot -bitmap <whatever> -fg Black -bg CadetBlue
	xterm		black foreground/white background

			-- Color combo 6 --
       contributed by Patrick D'Cruze ([email-masked])

Fvwm settings
	HiForeColor             Black
	HiBackColor             #c06077
	StickyForeColor         Gold
	StickyBackColor         PaleTurquoise4
	MenuForeColor           white
	MenuBackColor           RosyBrown
	MenuStippleColor        SlateGray
	PagerBackColor          #5c54c0
	PagerForeColor          orchid

	Style "*" Color Black/#61859a69aeba

	Style "xterm"       Color AntiqueWhite1/grey60

Other settings
	Background	xsetroot -solid "#60a0c0"
	xterm		black foreground/ "#FFFFE79DC71B" background